{% extends 'main/layout.html' %}
{% load static %}

{% block title %}{{ title }}{% endblock %}

{% block main %}

<div class="actors-list">
    <h1 class="actors-list__title">{{ title }}</h1>
    <div class="actors-list__container" uk-filter="target: .js-filter">
        <ul class="uk-subnav uk-subnav-pill actors__filters">
            <li class="uk-active actors__filter-item" uk-filter-control><a href="#" class="actors__filter-link">Любая</a></li>
            <li uk-filter-control="[country='Россия']" class="actors__filter-item"><a href="#" class="actors__filter-link">Россия</a></li>
            <li uk-filter-control="[country='США']" class="actors__filter-item"><a href="#" class="actors__filter-link">США</a></li>
            <li uk-filter-control="[country='Великобритания']" class="actors__filter-item"><a href="#" class="actors__filter-link">Великобритания</a></li>
        </ul>
        <ul class="actors-list__list js-filter uk-child-width-1-2 uk-child-width-1-3@m uk-text-center">
            {% for person in persons %}
                {% if person.group == group %}
                    <li class="actors-list__card" country="">
                        <a href="{% url 'person' personurl=person.url %}" class="actors-list__link" aria-label="{{ person.name }}">
                            <img src="{% static person.img %}" alt="{{ person.name }}" class="actors-list__img">
                            <p class="actors-list__text">{{ person.name }}</p>
                            <p class="actors-list__text actors-list__text--country">{{ person.country }}</p>
                        </a>
                    </li>
                {% endif %}
            {% endfor %}
        </ul>
    </div>
</div>

{% endblock %}